/* 
Theme Name: Angus Douglas
Theme URI: http://www.angusdouglas.com.au
Description: Blink Child Theme
Template: blink
Version: 1.0.0
Author: CodeStag
Author URI: https://codestag.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

.posted-on {
	visibility: hidden;
}

.byline {
	visibility: hidden;
}

.cat-links {
	visibility: hidden;
}

.archive-title {
	visibility: hidden;
	display: none;
}


#sidebar {
	visibility: hidden;
	display: none;
}

.woocommerce-breadcrumb, .woocommerce-result-count, form.woocommerce-ordering {
	visibility: hidden;
	display: none;
}


.page-title {
	visibility: hidden;
	display: none;
}

.woocommerce ul.products {
    margin-top:10px;
}

.woocommerce div.product div.images img{
    margin-top:10px;
}

.woocommerce div.product .woocommerce-tabs .panel, div.summary {
    padding-left:10px;
}

.post-grid {
	background-color: #ffffff;
}

.woocommerce ul.products {
    margin-left: 10px;
}
mark {
    background-color: #fff;
    color: inherit;
}
//------
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #ebe9eb !important;

background-color: #ebe9eb !important;

color: #515151 !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#ca0606 !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background: #ebe9eb !important;

background-color: #ebe9eb !important;

color: #515151 !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#ca0606 !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background-color: #ebe9eb !important;

color: #515151 !important;

text-shadow: transparent !important;

border-color:#ca0606 !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background-color: #ebe9eb !important;

box-shadow: none;

text-shadow: transparent !important;

color: #515151 !important;

border-color:#ca0606 !important;

}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/